[jitsi-dev] VP9 in libjitsi


#1

Is VP9 available to us using libjitsi with libvpx? Looking through the
code, I only see properties and parameters for VP8.

Paul

···

--
http://gregoire.org/
https://github.com/Red5 <http://code.google.com/p/red5/>


#2

No, libjitsi only supports VP8 at this time. It shouldn't be too hard to add VP9 support, as we use the libvpx encoder, but we may need to adapt to changes to libvpx.

Boris

···

On 28/01/16 15:53, Mondain wrote:

Is VP9 available to us using libjitsi with libvpx? Looking through the
code, I only see properties and parameters for VP8.